div#container
{
   width: 1302px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #1E90FF;
   background-image: url('images/clip_Mar_Kas_Gliwce_bkgrnd.png');
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-image: linear-gradient(135deg, #FFD700 0%, #008080 100%);
   border-radius: 0px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Line2
{
   font-size: 0;
}
#Line2
{
   border-width: 0;
   height: 1032px;
   width: 8px;
}
#wb_Line3
{
   font-size: 0;
}
#Line3
{
   border-width: 0;
   height: 1032px;
   width: 10px;
}
#wb_Line4
{
   font-size: 0;
}
#Line4
{
   border-width: 0;
   height: 8px;
   width: 1108px;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 8px;
   width: 1108px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: puff-in 444ms linear 0ms 1 normal both;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_TextArt1 a img
{
   position: absolute;
   left: 0;
}
#wb_TextArt1 .default
{
   position: absolute;
   left: 0;
}
#wb_TextArt1 a .hover
{
   visibility: hidden;
}
#wb_TextArt1 a:hover .hover
{
   visibility: visible;
}
#wb_TextArt1 a:hover .default
{
   visibility: hidden;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#wb_TextArt2 a img
{
   position: absolute;
   left: 0;
}
#wb_TextArt2 .default
{
   position: absolute;
   left: 0;
}
#wb_TextArt2 a .hover
{
   visibility: hidden;
}
#wb_TextArt2 a:hover .hover
{
   visibility: visible;
}
#wb_TextArt2 a:hover .default
{
   visibility: hidden;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#wb_TextArt3 a img
{
   position: absolute;
   left: 0;
}
#wb_TextArt3 .default
{
   position: absolute;
   left: 0;
}
#wb_TextArt3 a .hover
{
   visibility: hidden;
}
#wb_TextArt3 a:hover .hover
{
   visibility: visible;
}
#wb_TextArt3 a:hover .default
{
   visibility: hidden;
}
#TextArt3
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: animate-fade-in 677ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Line6
{
   font-size: 0;
}
#Line6
{
   border-width: 0;
   height: 8px;
   width: 1032px;
}
#Layer2
{
   background-image: linear-gradient(to top, #3CB371 0%, #228B22 100%);
   border-radius: 0px;
}
#wb_Line5
{
   font-size: 0;
}
#Line5
{
   border-width: 0;
   height: 9px;
   width: 1103px;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#wb_TextArt4 a img
{
   position: absolute;
   left: 0;
}
#wb_TextArt4 .default
{
   position: absolute;
   left: 0;
}
#wb_TextArt4 a .hover
{
   visibility: hidden;
}
#wb_TextArt4 a:hover .hover
{
   visibility: visible;
}
#wb_TextArt4 a:hover .default
{
   visibility: hidden;
}
#TextArt4
{
   border-width: 0;
   vertical-align: top;
}
#headerPanelMenu_panel 
{
    margin-top: 65px;
}
#headerPanelMenu-footer 
{
    font-size: 12px;
    bottom: 70px !important;
}
